Login expired. Please log in again.

Feedback

0/300

Feedback

Submitted successfully

ok

Feedback

Network exception, please try again later

ok

FAQ And Additional Remarks


1. SSL Minimum Version Requirement for Servers


As lower-versions of SSL encryption are more susceptible to vulnerabilities, developers should confirm whether their SSL version requires an update. For more information, see the update notice in the WeChat Official Account Admin Platform:https://mp.weixin.qq.com/cgi-bin/announce?action=getannouncement&key=1414562353&version=11&lang=zh_CN


Java-based developers can also refer to the instructions on the Oracle website: [Oracle Java disables SSL3](http://www.oracle.com/technetwork/java/javase/documentation/cve-2014-3566-2342133.html)


2. IPv6 Requirements


If you have enabled IPv6, the IP of your site on as stored on our servers will be an IPv6 address. As IPv6 is not supported throughout the internet globally, you may face potentially long connection timeouts on IPv6.


We suggest you use IPv4 to resolve addresses when calling payment APIs.


How to use curl for PHP programing:


 if(defined('CURLOPT_IPRESOLVE') && defined('CURL_IPRESOLVE_V4')){
		curl_setopt($ch, CURLOPT_IPRESOLVE, CURL_IPRESOLVE_V4);


About  WeChat  Pay

Powered By Tencent & Tenpay Copyright©

2005-2019 Tenpay All Rights Reserved.

Contact Us
Wechat Pay Global

Wechat Pay Global

ICP证

粤B1.B2-20090295